1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

54G V5 -- Compatibility?

Discussion in 'Cisco/Linksys Wireless Routers' started by bobdole34, Dec 28, 2005.

  1. bobdole34

    bobdole34 Network Guru Member

    Hey, What firmware would you recommend for WRT54G v5.

    I bought it last week and EVERY firmware I try and "Upgrade" with leads to "Upgrade are failed!"

    Thoughts? I've done this many times, but never with v5, features aren't important - just VPN pass-through which I can't seem to do with the most up-to-date official..

    Thanks!
    Bob
     
  2. NateHoy

    NateHoy Network Guru Member

    The only firmware ANYONE can recommend with the V5 is the stock firmware. 1.00.4 is the latest, as far as I know.

    The V5 cannot accept third party firmware. There's not enough memory to do it.
     
  3. Toxic

    Toxic Administrator Staff Member

    Also v5 router uses VxWorks and not linux based firmware.
     
  4. bobdole34

    bobdole34 Network Guru Member

    wow.. thanks for your replies.. sounds like they should have used a new product model. damn cisco.

    thanks again
    Bob
     
  5. mazilo

    mazilo Network Guru Member

    If you bought your WRT54G v5 from a local store, i.e. CircuitCity, BestBuy, Staples, CompUSA, etc., you can always return/exchange with another one. If you live in Snellville, GA, I know the new BestBuy store in that area carries lots of WRT54GS v3 that comes with an 8/32 MB flash/RAM and well supported on, if not all, open source firmware.
     

Share This Page